<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title>Contact Section</title>
	</head>
	<body>
		<div class="container-fluid bg-dark text-white min-vh-100 p-3 p-md-5 text-center ">
			<h2>Contact Me</h2>		
			<div class=" container bg-primary offset-md-3 col-md-6 py-4 rounded">
				<form >
				  <div class="form-group  ">
				    <label for="exampleInputName">Name</label>
				    <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
				  </div>
				  <div class="form-group ">
				    <label for="EmailAddress">Email</label>
				    <input type="email" class="form-control" id="exampleInputemail1">
				  </div>
				  <div class="form-group c  ">
				    <label for="contact">Contacts</label>
				    <input type="number" class="form-control" id="exampleContacts">
				  </div>
				  <div >
				  	<label>Concern</label>
				  	<select class="custom-select">
					    <option value="1">Quotation</option>
					    <option value="2">Appointment</option>
					    <option value="3">Follow-up</option>
				 	 </select>
				  </div>
				  	<div >
				      <label for="validationTextarea">Message</label>
				      <textarea class="form-control is-invalid" id="validationTextarea" placeholder="" required></textarea>
				      			       
				  	</div>

				  	<button type="button " class="btn btn-secondary" data-toggle="modal" data-target="#modal">Send Email</button>

				 	
				</form>
				
			</div>

			<div class="modal fade" id="modal">
				<div class="modal-dialog">
					<div class="modal-content">
						<div class="modal-header">
							<h5 class="modal-title text-dark">Thank you for contacting us!</h5>
							<button type="button" class="close" data-dismiss="modal" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="modal-body">
							<p class="text-dark">Message Successfully Sent</p >
						</div>
						<div class="modal-footer">
							<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						</div>
					</div>
				</div>
			</div>
		</div>





	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>